
body {
  font-size: 16px;
  font-weight: normal;
  background: #4c28ff;
}

main {
  background: white;
  display: flex;
  justify-content: center;
  padding: 4rem 7.5rem;
}

header {
  background: transparent;
  transition: all 0.2s ease-in;
}

header.blue {
  background: #4c28ff;
}

section.title {
  background: transparent;
  text-align: center;
  margin-top: 100px;
}

.bg-fish {
  position: absolute;
  z-index: -1;
  top: -5%;
  transform: translateX(-50%) scale(1);
}

h1 {
  font-size: 2.5rem;
  text-align: center;
  font-weight: bold;
  margin: 0;
  color: white;
  padding: 3.5rem 1rem;
}

.scroll-anchor {
  position: relative;
  top: -100px;
}

section.link-list {
  line-height: 1.38;
  letter-spacing: normal;
  color: #1b0b6b;
  text-decoration: none;
  flex: 0 0 15.8rem;
  margin-right: 5.125rem;
  overflow: initial;
}

section.link-list a {
  text-decoration: none;
  display: block;
  margin: 0.625rem 0;
}

section.link-list a:active, section.link-list a:hover, section.link-list a:focus {
  font-weight: bold;
  text-decoration: underline;
}

section.content {
  min-width: 54rem;
  font-size: 1.125rem;
  color: #111;
  line-height: 1.94;
}

p, h2, h3 {
  margin: 0.625rem 0;
}

h2, h3 {
  color: #1b0b6b;
  font-weight: bold;
  font-size: 1.125rem;
}

.pre-footer {
  display: flex;
  justify-content: space-between;
}

.pre-footer .block {
  text-align: left;
  flex: 1 1 0;
}

@media all and (max-width: 1200px) {
  main {
    flex-direction: column;
    padding-left: 0;
    padding-right: 0;
  }

  section.link-list, section.content {
    min-width: initial;
    margin: 1rem auto;
    max-width: 100%;
    padding: 0 3.5rem;
  }
}

@media all and (max-width: 640px) {
  .pre-footer {
    flex-direction: column;
    margin-bottom: 3rem;
  }

  .pre-footer .block:last-child {
    margin-top: 1.5rem;
  }

  section.link-list, section.content {
    padding: 0 2rem;
  }

  h1 {
    font-size: 1.825rem;
    padding: 2.5rem 1rem;
  }

  .bg-fish {
    transform: translateX(-52%) scale(0.6) translateY(72%);
  }

}

.phone-terms-wrapper {
  font-size: 12px;
  display: block;
  max-width: 225px;
  margin: 20px auto 40px;
  text-align: center;
  color: #544E5D;
}


